body {
	display: flex;
	}
	
#logo-container {
	margin: auto;
	width: 500px;
	height: 180px;
	background: url(../images/logotype.jpg);
	background-size: 100% 100%;
	}
	
#logo-container:hover {
	margin: auto;
	width: 490px;
	height: 120px;
	background: url(../images/logoone.jpg);
	background-size: 100% 100%;
	}
	
#logo-container:active {
	margin: auto;
	width: 490px;
	height: 120px;
	background: url(../images/logotwo.jpg);
	background-size: 100% 100%;
	}